body{  } 

.ddcommon {position:relative;display:-moz-inline-stack; zoom:1; display:inline-block; *display:inline; cursor:default;}
.ddcommon ul{padding:0;margin:0;}
.ddcommon ul li{list-style-type:none;}
/*.borderRadiusTp ul li:last-child{-moz-border-radius:0 0 5px 5px ; border-radius:0 0 5px 5px;border-bottom:0 none #c3c3c3; }
.borderRadiusBtm ul li:first-child{-moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0 ;border-bottom:1 solid #c3c3c3; }*/

.ddcommon .disabled img, .ddcommon .disabled span, .ddcommon.disabledAll{
opacity: .5; /* standard: ff gt 1.5, opera, safari */
-ms-filter:"alpha(opacity=50)"; /* ie 8 */
filter:alpha(opacity=50); /* ie lt 7 */
-khtml-opacity:.5; /* safari 1.x */
-moz-opacity:.5; /* ff lt 1.5, netscape */
color:#999999;
}
.ddcommon .clear{clear:both}
.ddcommon .divider{width:0; height:100%; position:absolute;}
.ddcommon .arrow{display:inline-block; position:absolute; /*top:50%; right:4px;*/ top:0; right:0; cursor:pointer;}
.ddcommon .arrow:hover{background-position:0 100%;}
.ddcommon .ddTitle{padding:0; position:relative; display:inline-block; width:100%; cursor:pointer;}
.ddcommon .ddTitle .ddTitleText{display:block;}
.ddcommon .ddTitle .ddTitleText .ddTitleText{padding:0;}
.ddcommon .ddTitle .description{display:block;}
.ddcommon .ddTitle .ddTitleText img{position:relative; vertical-align:middle; float:left}
.ddcommon .ddChild{position:absolute;display:none;width:100%;overflow-y:auto; overflow-x:hidden; zoom:1; z-index:9999}
.ddcommon .ddChild li{clear:both;}
.ddcommon .ddChild li .description{display:block;}
.ddcommon .ddChild li img{border:0 none; position:relative;vertical-align:middle;float:left}
.ddcommon .ddChild li.optgroup{padding:0;}
.ddcommon .ddChild li.optgroup .optgroupTitle{padding:0 5px; font-weight:bold; font-style:italic}
.ddcommon .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.ddcommon .noBorderTop{border-top:none 0  !important; padding:0; margin:0;}

/*************** default theme **********************/
.dd{border:1px solid #e4e4e4; font-family:'montserratregular'; color:#606672;}
.dd .divider{ /*border-left:1px solid #c3c3c3; border-right:1px solid #fff; */ right:27px;}
.dd .arrow{width:27px;height:32px; margin-top:0px; background:#eaeaea url(../images/dd_arrow.gif) no-repeat left top;}
.dd .arrow:hover{background-position:0 100%;}
.dd .ddTitle{color:#000;background:#e2e2e4 url(../images/title-bg.gif) repeat-x left top; color:#606672;}
.dd .ddTitle .ddTitleText{padding:5px 39px 5px 12px; height:22px; line-height:22px;}
.dd .ddTitle .ddTitleText .ddTitleText{padding:0;}
.dd .ddTitle .description{font-size:12px; color:#666}
.dd .ddTitle .ddTitleText img{padding-right:5px;}
.dd .ddChild{border:1px solid #c3c3c3; border-bottom:0; background-color:#fff; left:-1px;}
.dd .ddChild li{padding:5px 12px; background-color:#fff; border-bottom:1px solid #c3c3c3; cursor:pointer;}
.dd .ddChild li .description{color:#666;}
.dd .ddChild li .ddlabel{color:#606672;}
.dd .ddChild li.hover{background-color:#f2f2f2}
.dd .ddChild li img{padding:0 6px 0 0;}
.dd .ddChild li.optgroup{padding:0;}
.dd .ddChild li.optgroup .optgroupTitle{padding:0 5px; font-weight:bold; font-style:italic}
.dd .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.dd .ddChild li.selected{background-color:#d5d5d5; color:#000;}

.darkBox .dd{ border:0; color:#ebebeb;}
.darkBox .dd .divider{ border-left:1px solid #33373f; right:38px;}
.darkBox .dd .arrow{ width:38px; height:37px; background:#2a2d34 url(../images/dd_arrow.gif) no-repeat center center;}
.darkBox .dd .arrow:hover	{ background-color:#41833f;}
.darkBox .dd .ddChild li .ddlabel { color:#ebebeb; }
.darkBox .dd .ddTitle{ background:#2a2d34 none; color:#ebebeb;}
.darkBox .dd .ddTitle .ddTitleText	{ padding:5px 39px 5px 15px; height:27px; line-height:27px;}
.darkBox .dd .ddChild	{ background:#2a2d34; border:0; left:0; }
.darkBox .dd .ddChild li	{ background:#2a2d34; border-bottom:0; }
.darkBox .dd .ddChild li.hover	{background-color:#41833f;}
.darkBox .dd .ddChild li.selected	{background-color:#41833f; color:#ebebeb;}
